uuid: d7b8a1f3-b18d-435a-a74c-74a453822a26
langcode: ru
status: true
dependencies:
  config:
    - field.storage.media.field_media_oembed_video
    - media.type.remote_video
_core:
  default_config_hash: Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM
id: media.remote_video.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
bundle: remote_video
label: 'Video URL'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
